gdcmFile.h File Reference
`#include "gdcmObject.h"`
`#include "gdcmDataSet.h"`
`#include "gdcmFileMetaInformation.h"`
Include dependency graph for gdcmFile.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gdcm::File
| a DICOM File More...

## Namespaces

namespace | gdcm

## Functions

std::ostream & | gdcm::operator<< (std::ostream &os, const File &val)